tigase.jaxmpp.j2se.connectors.socket

## Interface StreamListener

-     public interface StreamListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `nextElement(tigase.xml.Element element)`
    `void` | `xmppStreamClosed()`
    `void` | `xmppStreamOpened(Map<String,String> attribs)`

- - ### Method Detail

    - #### nextElement

          void nextElement(tigase.xml.Element element)

    - #### xmppStreamClosed

          void xmppStreamClosed()

    - #### xmppStreamOpened

          void xmppStreamOpened(Map<String,String> attribs)

Copyright © 2006–2020 Tigase. All rights reserved.